Subject: bug#45119: 28.0.50; self-test errors on mac

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2020 22:53:43 +0100

Sam Steingold <[email-masked]> writes:

> I am not sure if this should be reported, please tell me if not.
> `make check` on MacOS reports:
>
> -----------------------
> Files examined: 328
> Ran 4535 tests, 4455 results as expected, 6 unexpected, 74 skipped
> 1 files did not contain any tests:
>   src/emacs-module-tests.log
> 4 files contained unexpected results:
>   lisp/wdired-tests.log
>   lisp/emacs-lisp/package-tests.log

These two have recently been fixed.

>   lisp/emacs-lisp/bytecomp-tests.log
>   lisp/net/nsm-tests.log

I'm not able to reproduce these two on Catalina.  If they still persist,
could you open separate bug reports for them?  That makes it easier to
track problems -- omnibus reports on "make check" failures are awkward
to deal with, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no